body {
	margin-left: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	background-image: url(../base/base01.jpg);
	background-repeat: repeat;
	font-size: 100％;
	line-height: 1.5em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

div#top {
	width: 955px;
}

div#main {
	width: 955px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}

div#leftbar {
	float: left;
	width: 175px;
	height: auto;
	z-index: 1;
	overflow: visible;
}

div#content {
	float: left;
	width: 780px;
	margin-right: auto;
	margin-left: auto;
	position: 0;
}

#footer {
	position: absolute;
	bottom: ;
	left: 96px;
	top: 2552px;
}

h3 {
	font-size: 12px;
	color: #E8E8E8;
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding-left:2px;
	padding-top: 2px;
	padding-bottom: 0px;
}

h3 a:link {
	text-decoration: none;
	color: #E8E8E8;
}
h3 a:visited {
	text-decoration: none;
	color: #E8E8E8;
}
h3 a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

li a:link {
	text-decoration: none;
	color: #4F596C;
}

li a:visited {
	text-decoration: none;
	color: #4F596C;
}

li a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

ul {
	list-style-type: none;
	background-color: #9EB2D9;
	margin-left: 0px;
	padding-left: 0px;
	margin-bottom: 1px;
	margin-top: 0px;
	}

li.list1 {
	font-size: 12px;
	color: #4F596C;
	padding-left: 5px;
	background-color: #B3C4D9;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right: 0px solid #FFFFFF;
}

li.list2 {
	font-size: 10px;
	color: #4F596C;
	background-color: #E1E3F4;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	padding-left: 2px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #9EB2D9;
	border-right: 1px solid #FFFFFF;
}

.lead1 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
}
.lead2 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	text-decoration: underline;
}
.lead3 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;
	line-height: 20px;
}
.coment {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 10px;
}
.spec {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 90%;
	line-height: 1.5em;
}
.spec_rev {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 90%;
	line-height: 1.5em;
	color: #FFF;
}
.spec_L-rev {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 1.5em;
	color: #FFF;
}
img {border:none
}
.spec-red {
	color:#FF0004
}

.spec-yellow {
	color:#FFFF00
}
